<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
            android:id="@+id/action_search"
            android:orderInCategory="1"
            android:icon="@drawable/ic_action_search"
            android:showAsAction="always"
            android:title="@string/action_search"/>

    <item
        android:id="@+id/action_refresh"
        android:orderInCategory="2"
        android:icon="@drawable/ic_action_refresh"
        android:showAsAction="always"
        android:title="@string/action_refresh"/>

    <item
            android:id="@+id/action_kategorie"
            android:orderInCategory="3"
            android:icon="@drawable/ic_action_kategorie"
            android:showAsAction="never|withText"
            android:title="@string/action_kategorie"/>

    <item
            android:id="@+id/action_autoren"
            android:orderInCategory="4"
            android:icon="@drawable/ic_action_autor"
            android:showAsAction="never|withText"
            android:title="@string/action_autoren"/>

    <item
        android:id="@+id/action_quit"
        android:orderInCategory="5"
        android:icon="@drawable/ic_action_exit"
        android:showAsAction="never|withText"
        android:title="@string/action_quit"/>

</menu>
<!-- From: file:/C:/Projekte/sprueche-soccer-lite/app/src/main/res/menu/autor_menu.xml -->